{
	 "Catalog": "Catalogue"
	,"SearchResults": "Résultats de la recherche"

	,"SelectFamily": "Choisissez une famille"
	,"Choose filter from right menu": "Choisissez un filtre dans le menu de droite"
	,"Choose a realm": "Choisissez un royaume"
	,"ArticleNotFound": "Article non trouvé"
	,"ArticleNotAvailable": "Article non disponible"

	,"List view": "Liste voir"
	,"Grid view": "Grille voir"
	,"Switch view": "Changer vue"
	,"StartOrder": "Acheter"
	,"ShoppingBasket": "Mon panier"
	
	,"Agency": "Agence"
	,"Warehouse": "Entrepôt"
	
	,"Filter by": "Filtrer par"
	,"Order by": "Trier par"
	
	,"Search": "Recherche"
	,"Change": "Modifier"
	,"Available": "Displonible"
	,"Size": "Mesure"
	,"Realm": "Famille"
	,"Family": "Sous-genre"
	,"Color": "Couleur"
	,"Producer": "Producteur"
	,"Origin": "Origine"
	,"Category": "Catégorie"
	,"Remove filters": "Retirer les filtres"
	,"Relevancy": "Pertinence"

	,"Price": "Prix"
	,"Amount": "Quantité"
	,"Name": "Nom"
	,"Pack": "Pack"
	,"Lower price": "Prix le plus bas"
	,"Higher price": "Prix le plus élevé"
	,"Lower size": "Taille le plus bas"
	,"Higher size": "Taille le plus élevé"
	,", %.0d Units": ", %.0d Unités"
	
	,"from": "pour"
	,"from %.2d€": "pour %.2d€"
	,"AddToBasket": "Ajouter article"
	,"Add": "Ajouter"
	,"Erase": "Effacer"
	,"Confirm": "Confirmer"

	,"IndicativePhotos": "* Photos sont indicatifs"
	
	,"Added%dOf%s": "Ajouté %d %s"
	,"NoMoreAmountAvailable": "Pas plus disponible"
}
